<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Selected state -->
    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <solid android:color="#00FF00"/> <!-- 选中时的背景颜色 -->
            <corners android:radius="20dp"/> <!-- 圆角效果 -->
        </shape>
    </item>

    <!-- Default state -->
    <item android:state_checked="false">
        <shape android:shape="rectangle">
            <solid android:color="#00FFFFFF"/> <!-- 未选中时的背景颜色 -->
            <corners android:radius="20dp"/>
        </shape>
    </item>
</selector>
